Module
Contents
Index 🔎︎
\<bookmark_value\>DAYS function\</bookmark_value\>

## DAYS

Calculates the difference between two date values. The result returns the number of days between the two days.

### Syntax

DAYS(Date_2;Date_1)

\<emph\>Date_1\</emph\> is the start date, \<emph\>Date_2\</emph\> is the end date. If \<emph\>Date_2\</emph\> is an earlier date than \<emph\>Date_1\</emph\> the result is a negative number.

### Example:

DAYS("1/1/2010"; NOW()) returns the number of days from today until January 1, 2010.

DAYS("10/10/1990";"10/10/1980") returns 3652.